* {
  margin: 1;
  padding: 1;
  box-sizing: border-box;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body {
  background-color: #eaeaea;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 30px 8%;
  background: wh;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 200;
}

@media all and (max-width: 1050px) {
  .header {
    background: red;
  }
}

.logo {
  animation: slideRight 2s ease forwards;
}

.navbar a {
  display: inline-block;
  font-size: 34px;
  color: #d9d9d9;
  text-decoration: whitesmoke;
  font-weight: 700;
  margin: 0 50px;
  transition: 0.3s;
  animation: slideTop 1s ease forwards;
  animation-delay: calc(0.2s * var(--i));
}

.navbar a:hover,
.navbar a.active {
  color: white;
}
.footer-container {
  display: block;
  height: 300px;
  font: size 30px;
  color: #212934;
  text-decoration: whitesmoke;
  text-align: center;
  padding: 3px;
  background-color: pink;
  margin-bottom: 100 50px;
}
.social-media {
  display: flex;
  justify-content: space-between;
  width: 200px;
  height: 20px;
}

.social-media a {
  display: inline-flex;
  white-space: 30px;
  height: 40px;
  background-color: transparent;
  text-decoration: none;
}

.social-media a i {
  font-size: 24px;
  color: #eaeaea;
}

.home {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 50px 8% 0;
  overflow: hidden;
}

.home-content {
  max-width: 630px;
}

.home-content h1 {
  font-size: 50px;
  line-height: 1.2;
  opacity: 0;
  animation: slideBottom 1s ease forwards;
  animation-delay: 1s;
}

.home-content h3 {
  font-size: 40px;
  color: #212934;
  opacity: 0;
  animation: slideRight 1s ease forwards;
  animation-delay: 1.3s;
}

.home-content p {
  font-size: 16px;
  margin: 15px 0 30px;
}

.btn {
  display: inline-block;
  padding: 10px 28px;
  background: #1743e3;
  border: 2px solid #1743e3;
  border-radius: 6px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  font-size: 16px;
  color: #eaeaea;
  letter-spacing: 1px;
  text-decoration: none;
  font-weight: 600;
  transition: 0.5s;
}

.btn:hover {
  background: transparent;
  color: #1743e3;
}

.home-img {
  position: relative;
  right: -7%;
  width: 45px;
  height: px;
  transform: rotate(45deg);
}

@keyframes slideRight {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideTop {
  0% {
    transform: translateY(100px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slideBottom {
  0% {
    transform: translateY(-100px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes zoomOut {
  0% {
    transform: scale(1.1);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }
}

/* 
.Portal {
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }

  body {
    background-color: #eaeaea;
  }

  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 30px 8%;
    background: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 200;
  }

  .logo {
    animation: slideRight 1s ease forwards;
  }

  .navbar a {
    display: inline-block;
    font-size: 34px;
    color: #222;
    text-decoration: black;
    font-weight: 500;
    margin: 0 45px;
    transition: 0.3s;
    animation: slideTop 1s ease forwards;
    animation-delay: calc(0.2s * var(--i));
  }

  .navbar a:hover,
  .navbar a.active {
    color: #1743e3;
  }

  .social-media {
    display: flex;
    justify-content: space-between;
    width: 150px;
    height: 40px;
  }

  .social-media a {
    display: inline-flex;
    white-space: 40px;
    height: 40px;
    background-color: transparent;
    text-decoration: none;
  }

  .social-media a i {
    font-size: 24px;
    color: #eaeaea;
  }

  .home {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 8% 0;
    overflow: hidden;
  }

  .home-content {
    max-width: 630px;
  }

  .home-content h1 {
    font-size: 50px;
    line-height: 1.2;
    opacity: 0;
    animation: slideBottom 1s ease forwards;
    animation-delay: 1s;
  }

  .home-content h3 {
    font-size: 40px;
    color: #212934;
    opacity: 0;
    animation: slideRight 1s ease forwards;
    animation-delay: 1.3s;
  }

  .home-content p {
    font-size: 16px;
    margin: 15px 0 30px;
  }

  .btn {
    display: inline-block;
    padding: 10px 28px;
    background: #1743e3;
    border: 2px solid #1743e3;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    font-size: 16px;
    color: #eaeaea;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.5s;
  }

  .btn:hover {
    background: transparent;
    color: #1743e3;
  }

  .home-img {
    position: relative;
    right: -7%;
    width: 45px;
    height: px;
    transform: rotate(45deg);
  }

  @keyframes slideRight {
    0% {
      transform: translateX(-100px);
      opacity: 0;
    }

    100% {
      transform: translateX(0);
      opacity: 1;
    }
  }

  @keyframes slideTop {
    0% {
      transform: translateY(100px);
      opacity: 0;
    }

    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }

  @keyframes slideBottom {
    0% {
      transform: translateY(-100px);
      opacity: 0;
    }

    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }

  @keyframes zoomOut {
    0% {
      transform: scale(1.1);
      opacity: 0;
    }

    100% {
      transform: scale(1);
      opacity: 1;
    }
  }
} */
